Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7276 - virtual paging request failed
Summary: virtual paging request failed
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 6.1
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-24 10:11 UTC by keith
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-08-08 17:22:19 UTC


Attachments (Terms of Use)

Description keith 1999-11-24 10:11:27 UTC
Whilst running a new install of RH6, the machine crashes with virtual
paging request failed, followed by a whole screen of stack traces and
stuff (available on request), then the machine hangs and needs a hard
reset to continue. This happens randomly, sometimes during startup,
sometimes at the graphical login, but mostly once loged in and running
GNOME & E.

System:
Pentinum II 400, ABIT BH6 Motherboard, 128M Memory, SB Live Value, ATI
Expert 98, Voodoo 2, Realtech NE2000 compatable, 2 * 8gig IBM hard discs
(linux installed on second disc in 4 gig partition, 256 meg swap),
Logitech Mouseman

Comment 1 Cristian Gafton 2000-01-04 22:27:59 UTC
Assigned to dledford

Comment 2 Alan Cox 2000-08-08 17:22:17 UTC
Does this machine pass a memory tester like memtest86 ?



Note You need to log in before you can comment on or make changes to this bug.